using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerAmount : MonoBehaviour
{

    public static PlayerAmount PLAYERAMT;

    public int playerAmount;
    // Use this for initialization
    void Start()
    {
        if (PLAYERAMT == null)
        {
            PLAYERAMT = this;
            DontDestroyOnLoad(this.gameObject);
        }
        else
        {
            Destroy(this.gameObject);
        }

    }

    // Update is called once per frame
    void Update()
    {

    }
}
